de linuxmanr4, 3 años han pasado desde su publicación, escrito en Plain Text.
Enlace corto
http://gw.gd/E7Mx
Insertar vínculo
  1. :: Iniciando actualización completa del sistema...
  2. atención: plank: local (811-1) es más nuevo que community (0.4.0-2)
  3. resolviendo dependencias...
  4. verificando conflictos...
  5.  
  6. Paquetes (73): avahi-0.6.31-11  bamf-0.5.0-2  blender-10:2.69-1
  7.                calibre-1.9.0-1  cinnamon-2.0.8-2  cinnamon-session-2.0.4-1
  8.                ffmpeg-1:2.1-2  firefox-25.0-1  firefox-i18n-en-us-25.0-1
  9.                firefox-i18n-es-es-25.0-1  firefox-i18n-es-mx-25.0-1
  10.                gnutls-3.2.6-1  harfbuzz-0.9.23-1  harfbuzz-icu-0.9.23-1
  11.                imagemagick-6.8.7.4-2  inkscape-0.48.4-12  itstool-2.0.0-1
  12.                keyutils-1.5.8-1  leptonica-1.69-9  lib32-qt4-4.8.5-4
  13.                libbluray-0.4.0-1  libcacard-1.6.1-2  libdbusmenu-glib-12.10.2-3
  14.                libdbusmenu-gtk3-12.10.2-3  libdnet-1.12-8
  15.                libmicrohttpd-0.9.27-2  libpng12-1.2.50-4  libpwquality-1.2.3-1
  16.                libreoffice-calc-4.1.3-1  libreoffice-common-4.1.3-1
  17.                libreoffice-en-US-4.1.3-1  libreoffice-es-4.1.3-1
  18.                libreoffice-gnome-4.1.3-1  libreoffice-writer-4.1.3-1
  19.                libtorrent-rasterbar-1:0.16.12-1  libtracker-sparql-0.16.3-1
  20.                libwacom-0.8-1  libxml2-2.9.1-4  libyaml-0.1.4-3
  21.                linux310-virtualbox-host-modules-4.3.2-1  mplayer-36498-2
  22.                nemo-2.0.4-1  nemo-fileroller-2.0.0-2
  23.                perl-io-socket-ssl-1.955-1  perl-json-2.90-1
  24.                perl-json-xs-3.01-1  poppler-0.24.3-1  poppler-glib-0.24.3-1
  25.                poppler-qt4-0.24.3-1  python2-dateutil-2.2-1
  26.                python2-pyopenssl-0.13.1-1  sdl-1.2.15-5  sofia-sip-1.12.11-2
  27.                telepathy-gabble-0.18.1-2  telepathy-glib-0.22.0-1
  28.                telepathy-haze-0.8.0-1  telepathy-idle-0.2.0-1
  29.                telepathy-mission-control-5.16.0-1  telepathy-rakia-0.8.0-1
  30.                tesseract-3.02.02-3  tesseract-data-eng-3.02.02-3
  31.                tesseract-data-ita-3.02.02-3  tesseract-data-spa-3.02.02-3
  32.                thunderbird-24.1.0-1  thunderbird-i18n-es-ar-24.1.0-1
  33.                tracker-0.16.3-1  uriparser-0.7.8-2  usbredir-0.6-4
  34.                virtualbox-4.3.2-1  wavpack-4.70.0-2
  35.                xf86-input-keyboard-1.8.0-1  xorg-server-1.14.4-1
  36.                xorg-server-common-1.14.4-1
  37.  
  38. Tamaño Total Instalado:    1118.21 MiB
  39. Tamaño neto a actualizar:  -4.56 MiB
  40.  
  41. :: ¿Continuar con la instalación? [S/n]
  42. (73/73) verificando llaves en el llavero           [----------------------] 100%
  43. (73/73) verificando la integridad de los paquetes  [----------------------] 100%
  44. (73/73) cargando los archivos del paquete...       [----------------------] 100%
  45. (73/73) verificando conflictos entre archivos      [----------------------] 100%
  46. error: error al realizar la transacción (archivos en conflicto)
  47. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/client.h existe en el sistema de archivos
  48. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/dbusmenu-glib.h existe en el sistema de archivos
  49. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/enum-types.h existe en el sistema de archivos
  50. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/menuitem-proxy.h existe en el sistema de archivos
  51. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/menuitem.h existe en el sistema de archivos
  52. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/server.h existe en el sistema de archivos
  53. libdbusmenu-glib: /usr/include/libdbusmenu-glib-0.4/libdbusmenu-glib/types.h existe en el sistema de archivos
  54. libdbusmenu-glib: /usr/lib/girepository-1.0/Dbusmenu-0.4.typelib existe en el sistema de archivos
  55. libdbusmenu-glib: /usr/lib/libdbusmenu-glib.so existe en el sistema de archivos
  56. libdbusmenu-glib: /usr/lib/libdbusmenu-glib.so.4 existe en el sistema de archivos
  57. libdbusmenu-glib: /usr/lib/libdbusmenu-glib.so.4.0.12 existe en el sistema de archivos
  58. libdbusmenu-glib: /usr/lib/pkgconfig/dbusmenu-glib-0.4.pc existe en el sistema de archivos
  59. libdbusmenu-glib: /usr/share/gir-1.0/Dbusmenu-0.4.gir existe en el sistema de archivos
  60. libdbusmenu-glib: /usr/share/vala/vapi/Dbusmenu-0.4.vapi existe en el sistema de archivos
  61. Ocurrieron errores, no se actualizaron paquetes
  62.